<ART ID="04995" PID="2304" JID="140" BPAGE="521" EPAGE="536" PII="S0217979209049954" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPROXIMATE ANALYTICAL SOLUTIONS FOR THE RELATIVISTIC OSCILLATOR USING A LINEARIZED HARMONIC BALANCE METHOD</MTI>
<RTI>Solutions for the Relativistic Oscillator</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>BEL&#x00C9;NDEZ</SNM>
<EAD>a.belendez@ua.es</EAD>
<X-REF REFID="S0217979209049954FN001"></X-REF>
<X-REF REFID="S0217979209049954AF001"></X-REF>
</AUT>
<FTN ID="S0217979209049954FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>D. I.</FNM>
<SNM>M&#x00C9;NDEZ</SNM>
<X-REF REFID="S0217979209049954AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. L.</FNM>
<SNM>ALVAREZ</SNM>
<X-REF REFID="S0217979209049954AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>PASCUAL</SNM>
<X-REF REFID="S0217979209049954AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>BEL&#x00C9;NDEZ</SNM>
<X-REF REFID="S0217979209049954AF001"></X-REF>
</AUT>
<AFF ID="S0217979209049954AF001">Departamento de F&#x00ED;sica, Ingenier&#x00ED;a de Sistemas y Teor&#x00ED;a de la Se&#x00F1;al, Universidad de Alicante, Apartado 99, E-03080 Alicante, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 May 2007</RE>
</HIST>
<ABST>
<P>The analytical approximate technique developed by Wu <IT>et al.</IT> for conservative oscillators with odd nonlinearity is used to construct approximate frequency-amplitude relations and periodic solutions to the relativistic oscillator. By combining Newton's method with the method of harmonic balance, analytical approximations to the oscillation period and periodic solutions are constructed for this oscillator. The approximate periods obtained are valid for the complete range of oscillation amplitudes, <F>A</F>, and the discrepancy between the second approximate period and the exact one never exceeds 1.24%, and it tends to 1.09% when <F>A</F> tends to infinity. Excellent agreement of the approximate periods and periodic solutions with the exact ones are demonstrated and discussed.</P>
</ABST>
<KWDG>
<KWD>Relativistic oscillator</KWD>
<KWD>nonlinear differential equations</KWD>
<KWD>analytical approximation</KWD>
<KWD>harmonic balance method</KWD>
</KWDG>
</FRONT>
</ART>
