<ART ID="04997" PID="2304" JID="140" BPAGE="557" EPAGE="569" PII="S0217979209049978" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECONSTRUCTION OF ELEMENTAL DISTRIBUTION IMAGES FROM SYNCHROTRON RADIATION X-RAY FLUORESCENCE SPECTRA</MTI>
<RTI>Reconstruction of Elemental Distribution Images</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAY ARRE</FNM>
<SNM>TOQUE</SNM>
<EAD>jayarre81@gmail.com</EAD>
<X-REF REFID="S0217979209049978AF001"></X-REF>
</AUT>
<AUT>
<FNM>ARI</FNM>
<SNM>IDE-EKTESSABI</SNM>
<EAD>h51167@sakura.kudpc.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217979209049978AF001"></X-REF>
</AUT>
<AFF ID="S0217979209049978AF001">Advance Imaging Technology Laboratory, Graduate School of Engineering, Kyoto University, Sakyo-ku, 606-8501, Kyoto, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 December 2008</RE>
</HIST>
<ABST>
<P>Synchrotron radiation X-ray fluorescence spectroscopy (SRXRF) is a powerful technique for studying trace elements in biological samples and other materials in general. Its features including capability to perform measurements in air and water, noncontact and nondestructive assay are superior to other elemental analysis techniques. In this study, a technique for reconstructing elemental distribution mapping of trace elements from spectral data was developed. The reconstruction was made possible by using the measured fluorescent signals to obtain local differences in elemental concentrations. The proposed technique features interpolation and background subtraction using matrix transformations of the spectral data to produce an enhanced distribution images. It is achieved by employing polychromatic or monochromatic color assignments proportional to the fluorescence intensities for displaying single-element or multiple-element distributions respectively. Some typical applications (i.e., macrophage and tissue surrounding an implant) were presented and the samples were imaged using the proposed method. The distribution images of the trace elements of the selected samples were used in conjunction with other analytical techniques to draw relevant observations, which cannot be achieved using conventional techniques such as metallic uptake and corresponding cellular response. The elemental distribution images produced from this study were found to have better quality compared to images produced using other analytical techniques (e.g., SIMS, PIXE, XPS, etc).</P>
</ABST>
<KWDG>
<KWD>Synchrotron radiation</KWD>
<KWD>XRF</KWD>
<KWD>analytical imaging</KWD>
<KWD>elemental distribution mapping</KWD>
</KWDG>
</FRONT>
</ART>
