<ART ID="04969" PID="2304" JID="140" BPAGE="597" EPAGE="613" PII="S0217979209049693" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DOES HIGH TEMPERATURE IONIC SUPERCONDUCTIVITY EXISTS?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VALERY M.</FNM>
<SNM>IOFFE</SNM>
<EAD>alkornsk@mail.ru</EAD>
<X-REF REFID="S0217979209049693AF001"></X-REF>
</AUT>
<AFF ID="S0217979209049693AF001">Institute of Semiconductor Physics, Novosibirsk, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 August 2007</RE>
</HIST>
<ABST>
<P>The basic idea is that we try to find some materials in which bosonic ions with sufficiently small <IT>effective mass</IT> are used as charge carriers instead of Cooper's pairs in order to provide high temperature ionic superconductivity. Ionic crystals <F><RM>LiCl</RM></F>, <F><RM>LiF</RM></F>, <F><RM>LiBr</RM></F> and <F><RM>LiI</RM></F> were considered with lithium isotope <F><RM>Li</RM><SUP>6</SUP></F>. Calculations show that Bose condensation temperature for lithium ions in these crystals is of the order of <F>10<SUP>-34</SUP></F>&#x2013;<F>10<SUP>-43</SUP></F> K. If, however, the crystal is compressed so that the wave functions of neighboring lithium ions are sufficiently overlapped, then Bose-condensation temperature of <F><RM>Li</RM><SUP>6</SUP></F>-ions can be increased significantly. Our estimates show that by compressing the crystals by 20&#x2013;22% in all three directions, one can raise the Bose-condensation temperature in all crystals considered to <IT>above room temperature</IT>. To realize materials with room temperature superconductivity in practice, the use of molecular beam epitaxy is proposed for the formation of heterostructures from thin and thick layers of thoughtfully chosen composition.</P>
</ABST>
<KWDG>
<KWD>Superconductivity</KWD>
<KWD>ionic crystals</KWD>
<KWD>pressure</KWD>
<KWD>heterostructures</KWD>
</KWDG>
</FRONT>
</ART>
