<ART ID="04985" PID="2304" JID="140" BPAGE="571" EPAGE="584" PII="S0217979209049851" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VARIABLE-COEFFICIENT MIURA TRANSFORMATIONS AND INTEGRABLE PROPERTIES FOR A GENERALIZED VARIABLE-COEFFICIENT KORTEWEG&#x2013;<LC>de</LC> VRIES EQUATION FROM BOSE&#x2013;EINSTEIN CONDENSATES WITH SYMBOLIC COMPUTATION</MTI>
<RTI>VCMT and Integrable Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUAN</FNM>
<SNM>LI</SNM>
<EAD>juanli192@gmail.com</EAD>
<X-REF REFID="S0217979209049851AF001"></X-REF>
</AUT>
<AUT>
<FNM>BO</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217979209049851AF001"></X-REF>
<X-REF REFID="S0217979209049851AF003"></X-REF>
<X-REF REFID="S0217979209049851AF004"></X-REF>
</AUT>
<AUT>
<FNM>XIANG-HUA</FNM>
<SNM>MENG</SNM>
<X-REF REFID="S0217979209049851AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAO</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979209049851AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHUN-YI</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209049851AF002"></X-REF>
</AUT>
<AUT>
<FNM>YA-XING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209049851AF001"></X-REF>
</AUT>
<AFF ID="S0217979209049851AF001">School of Science, P.O. Box 122, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
<AFF ID="S0217979209049851AF002">Meteorology Center of Air Force Command Post, Changchun 130051, <CNY>China</CNY></AFF>
<AFF ID="S0217979209049851AF003">State Key Laboratory of Software Development Environment, Beijing University of Aeronautics and Astronautics, Beijing 100083, <CNY>China</CNY></AFF>
<AFF ID="S0217979209049851AF004">Key Laboratory of Optical Communication and Lightwave Technologies, Ministry of Education, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 December 2007</RE>
</HIST>
<ABST>
<P>In this paper, a generalized variable-coefficient Korteweg&#x2013;de Vries (KdV) equation with the dissipative and/or perturbed/external-force terms is investigated, which arises in arterial mechanics, blood vessels, Bose gases of impenetrable bosons and trapped Bose&#x2013;Einstein condensates. With the computerized symbolic computation, two variable-coefficient Miura transformations are constructed from such a model to the modified KdV equation under the corresponding constraints on the coefficient functions. Meanwhile, through these two transformations, a couple of auto-B&#x00E4;cklund transformations, nonlinear superposition formulas and Lax pairs are obtained with the relevant constraints. Furthermore, the one- and two-solitonic solutions of this equation are explicitly presented and the physical properties and possible applications in some fields of these solitonic structures are discussed and pointed out.</P>
</ABST>
<KWDG>
<KWD>Variable-coefficient Korteweg&#x2013;de Vries equation</KWD>
<KWD>variable-coefficient Miura transformation</KWD>
<KWD>auto-B&#x00E4;cklund transformation</KWD>
<KWD>Lax pair</KWD>
</KWDG>
</FRONT>
</ART>
